# AcousticBrainz-ng

This plugin is not affiliated with the [AcousticBrainz](https://acousticbrainz.org) project.

## Note

Although compatible, the plugin will likely not work on Windows due to an access violation error (exit code 3221225477) when ran with Picard. If you have a fix or a workaround, please let me know.

## Features

- Moods
- ReplayGain
- BPM
- Key
- [Tags](./models/msd-musicnn-1.json)

## Getting started

1. Clone this repository to your Picard plugins folder
2. Enable the plugin
3. If not correctly set already, set the FFmpeg executable path in the plugin options page
